RubyGems Navigation menu

rspec-expectations 2.0.0.beta.10

rspec expectations (should[_not] and matchers)

Versiones:

  1. 3.9.1 - March 13, 2020 (80 KB)
  2. 3.9.0 - October 07, 2019 (80 KB)
  3. 3.8.6 - October 07, 2019 (80 KB)
  4. 3.8.5 - October 02, 2019 (80 KB)
  5. 3.8.4 - June 10, 2019 (80 KB)
  6. 2.0.0.beta.10 - June 03, 2010 (40 KB)
Mostrar todas las versiones (111 total)

Propietarios:

Autores:

  • David Chelimsky, Chad Humphries

SHA 256 checksum:

517add7a61a8db4b67594fa20abf31bdb748d55a8c1383be2a6334e05d1a771f

Total de descargas 511.764.785

Para esta versión 3.407

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

N/A

Versión de Ruby requerida: Ninguno

Versión de Rubygems requerida: > 1.3.1

Enlace: